.product-item {
    text-align: center;
    padding: 0 10px 20px;
    position: relative;
    height: 100%;
}

.product-item:hover {
    box-shadow: 0 0 30px rgba(66, 71, 75, 0.5);
}

.product-item .title-product {
    display: inline-block;
    text-transform: uppercase;
    color: #fff;
    transition: background .3s;
    background-color: #000;
    padding-left: 10px;
    font-size: 12px;
    height: 50px;
    line-height: 50px;
    padding-right: 10px;
    margin-bottom: 15px;
}

.product-item:hover .title-product,
.product-item:hover .product-item--order button {
    background: #96a638;
    transition: background .3s;
}

.product-item--desc {
    max-width: 250px;
    color: #666;
    margin: 20px auto 10px;
    font-size: 14px;
    line-height: 16px;
    min-height: 50px;
}

.product-item--price {
    height: 43px;
    line-height: 41px;
    font-size: 23px;
    min-width: 70px;
}

.product-item--order button {
    display: inline-block;
    color: #fff;
    width: 100%;
    max-width: 200px;
    line-height: 60px;
    font-size: 21px;
    background-color: #000;
    text-transform: uppercase;
    ;
    height: 60px;
    transition: transform .3s;
    border: none;
    cursor: pointer;
}